/* MODULE RIGHT 
--------------------------------------------------------- */
#right div.module_menu h3,
#right div.module_text h3,
#right div.module h3{
  margin-bottom:6px;
  padding:6px 0 6px 0;
  border-bottom:2px solid #000;
  border-top:1px solid #555;
  font-weight:bold;
  font-size:14px;
  text-transform:uppercase;
  text-align:left;
}
#right div.module_menu,
#right div.module_text,
#right div.module{
	text-align:left;
	font-size:90%;
	color:#777;
	margin-bottom:20px;
	padding:0;
}

/* INSET MODULE 
--------------------------------------------------------- */

#inset div.module h3,
#inset div.module_text h3,
#inset div.module_menu h3
{
  font-size:28px;
  padding:0;
  margin:0;
  line-height:100%;
  color:#fff;
}

#inset div.module,
#inset div.module_text,
#inset div.module_menu
{
	text-align:left;
	color:#fff;
	padding:20px;
	margin:10px 0 10px 0;
	background:#000000;

}
/* SMOOTHGALLERY MODULE 
--------------------------------------------------------- */

#smoothgallery div.module h3,
#smoothgallery div.module_text h3,
#smoothgallery div.module_menu h3
{
  font-size:28px;
  padding:0;
  margin:0;
  line-height:100%;
  color:#fff;
}

#smoothgallery div.module,
#smoothgallery div.module_text,
#smoothgallery div.module_menu
{
	text-align:left;
	color:#fff;
	padding:20px;
	margin:10px 0 10px 0;
	background:#000000;

}
#smoothgallery div.module_slideshow h3{
  font-size:28px;
  padding:0;
  margin:0;
  line-height:100%;
  color:#fff;
}

/* MODULE USER 1 2 3 4 5 6
--------------------------------------------------------- */

.user_module div.module h3,
.user_module div.module_text h3,
.user_module div.module_menu h3
{
  margin-bottom:6px;
  padding:6px 0 6px 0;
  border-bottom:2px solid #000;
  border-top:1px solid #555;
  font-weight:bold;
  font-size:14px;
  text-transform:uppercase;
  text-align:left;
}

.user_module div.module,
.user_module div.module_text,
.user_module div.module_menu
{
	text-align:left;
	font-size:90%;
	color:#000;
	margin:10px 0 20px 0;
	width:100%;

}
/* BOTTOM MODULE USER 7 8 9
--------------------------------------------------------- */

.bottom_module div.module h3,
.bottom_module div.module_text h3,
.bottom_module div.module_menu h3
{
  margin-bottom:6px;
  padding:6px 0 6px 0;
  border-bottom:1px solid #555;
  font-weight:bold;
  font-size:14px;
  text-transform:uppercase;
  text-align:left;
}

.bottom_module div.module,
.bottom_module div.module_text,
.bottom_module div.module_menu
{
	text-align:left;
	font-size:90%;
	color:#000;
	margin:10px 0 10px 0;
	width:100%;

}



/* MODULE FOOTER
--------------------------------------------------------- */
#footer div.module_menu,
#footer div.module_text,
#footer div.module{
	font-size:100%;
	margin-bottom:10px;
	color:#616161;

}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}
